
; KEYWORDS
; --------
; [ABCDEF...]				= Topic
; Caption1...2...3 			= Help prompt
; TabFramePage=n			= Turn a tabframe page to n	
; OnCondition="FILENAME.FIELDNAME=1"	= A condition statement that must evaluate to true in order to show topic
; Action	=	HideSave
;			ShowSave

[TOPICS]
INTRODUCTION=0
CUSTID=1
NAMEANDADDRESS=1
DISCOUNTCODE=1
AREACODE=1
PHONEANDFAX=1
CONTACT=1
CREDITHOLD=1
COUNTRY=1
VATREG=1
TERMSDAYS=1
DEFAULTVAT=1
DAYS1=1
DISC1=1
DAYS2=1
DISC2=1
CREDITLIMITED=1
COMMENTS=1
END=1

[INTRODUCTION]
Action=HideSave
TabFramePage=0
Caption1=The following topics deal with the setting up of a new customer using the 'Customer Detail Update' screens.
Caption2=Each topic focuses on each part of the tab frames in turn.
Caption3=This window will provide help and guidance on each topic.
Caption4=When you are ready to move on, click the 'Next' button.
Caption5=Anytime you wish to revisit a previous topic, click the 'Back' button.

[CUSTID]
TabFramePage=0
Caption1=Each customer must be allocated a unique 'Customer ID', or account number, consisting of up to eight numbers or letters in any combination.
Caption2=You may find it convenient to use a code made up of the first part of the customer name to help you remember and locate records.
Caption3=Type in a suitable 'Customer ID' and then press enter.
Caption4=If you type in an ID that doesn't exist the word 'New' will appear. If you type in an existing ID the system will display the customers details.

[NAMEANDADDRESS]
TabFramePage=0
Caption1=Enter the customer name, address and postcode.
Caption2=When you have completed each field press either the tab or enter key to move to the next field.

[DISCOUNTCODE]
OnCondition=SYSTEM.USELINEDSC="Y"
TabFramePage=0
Caption1=If you are using the stock control system and offer different price lists, you can use this field to define this customer's default.
Caption2=For example, you might set the stock system up like this: 0=No discount,1=Price List 1, 2=Price List 2, 3=Price List 3. If this customer is normally charged at Price List 2 rate then you will set the box to '2'.
Caption3=Note that you will still be able to override the selling price at the time of invoicing.
Caption4=If you do not need this facility, leave the field blank.

[AREACODE]
TabFramePage=0
Caption1=You may use this box to sub divide your customers into logical groups for analysis purposes.
Caption2=Examples of groups are account managers, geographic areas or customer types.
Caption3=The Sales Reports section contains a report that will break down sales revenue by the various codes you define here.
Caption4=If you do not need this facility, leave the field blank.

[PHONEANDFAX]
TabFramePage=0
Caption1=Enter your customer's telephone and fax numbers.

[CONTACT]
TabFramePage=0
Caption1=You may use this box to record the name of a contact at the customer's location, or perhaps, the name of the person to contact regarding credit control matters.

[CREDITHOLD]
TabFramePage=0
Caption1=You might wish to check the 'On Credit Hold' option if your new customer is not yet cleared for credit.

[COUNTRY]
TabFramePage=1
Caption1=If your customer resides in the EC, choose the relevant country from the list, otherwise select the 'Non EC Country' option.
Caption2=The system makes use of this information to complete your VAT 100 and EC Sales List.

[VATREG]
TabFramePage=1
Caption1=Current regulations stipulate that if you supply customers in other EC countries you must quote their VAT number on documentation, otherwise you must charge them VAT.
Caption2=You may leave this field blank if you don't know the VAT number or it is not applicable.

[TERMSDAYS]
TabFramePage=1
Caption1=Enter the standard credit terms, in days, that are applicable to this customer.
Caption2=You may leave this blank if your customer has no credit.

[DEFAULTVAT]
TabFramePage=1
Caption1=This field determines the default VAT code to be offered when postings are made for this customer.
Caption2=Note that you will still be able to override the default code at the time of posting.

[DAYS1]
TabFramePage=1
Caption1=Enter the maximum days within which this customer will be offered your higher settlement discount.
Caption2=If you do not offer settlement discount, leave this box blank.

[DISC1]
OnCondition=SLNAME.SNDAYS1>0
TabFramePage=1
Caption1=Enter the percentage rate of the higher settlement discount available to this customer.

[DAYS2]
OnCondition=SLNAME.SNDAYS1>0
TabFramePage=1
Caption1=Enter the maximum days within which this customer will be offered your lower settlement discount.
Caption2=If a second settlement discount is not offered, leave this field blank.

[DISC2]
OnCondition=SLNAME.SNDAYS1>0 & SLNAME.SNDAYS2>0
TabFramePage=1
Caption1=Enter the percentage rate of your lower settlement discount.

[CREDITLIMITED]
TabFramePage=1
Caption1=Enter this customer's credit limit.
Caption2=If you leave this box blank or enter a zero, the customer will have unlimited credit.
Caption3=If you want to set a credit limit, enter the value up to '9999999.99'. The system will then inform you if the limit is exceeded when postings are made.

[COMMENTS]
TabFramePage=2
Caption1=Use the 'Comments' box to store any other information you wish.

[END]
Caption1=This concludes your guide through the Customer Detail Update screens.
Caption2=You can click the 'Back' button to review previous topics.
Caption3=Click the 'Save' button below when you are ready to create a permanent record of the entries you have made.
Caption4=When you are not using cue cards there will be a 'Save' button on the tab frame itself.
