
; KEYWORDS
; --------
; [ABCDEF...]                           = Topic
; Caption1...2...3                      = Help prompt
; TabFramePage=n                        = Turn a tabframe page to n     
; OnCondition="FILENAME.FIELDNAME=1"    = A condition statement that must evaluate to true in order to show topic
; Action                                = HideSave
;                                         ShowSave

[TOPICS]
INTRODUCTION=0
PRODUCTID=1
DESCRIPTION=1
PRODUCTTYPE=1
GROUPID=1
UNITDESC=1
SELLPRICE=1
VATCODE=1
DISCOUNTCODE1=1
DISCOUNTVAL1=1
DISCOUNTCODE2=1
DISCOUNTVAL2=1
DISCOUNTCODE3=1
DISCOUNTVAL3=1
SUPPLIERID=1
SUPPLIERPARTNO=1
LOCATION=1
COSTPRICE=1
REORDERLEVEL=1
REORDERQUANTITY=1
MINIMUMSTOCK=1
END=1

[INTRODUCTION]
Action=HideSave
TabFramePage=0
Caption1=The following topics deal with the setting up of a new product or stock item using the 'Product Detail Update' screens.
Caption2=Each topic focuses on each part of the tab frames in turn.
Caption3=This window will provide help and guidance on each topic.
Caption4=When you are ready to move on, press the 'Next' button.
Caption5=Anytime you wish to revisit a previous topic, press the 'Back' button.

[PRODUCTID]
TabFramePage=0
Caption1=Each product must be allocated a unique 'Product ID' consisting of any combination of letters or numbers up to 12 characters.
Caption2=Type in a suitable 'Product ID' and then press enter.
Caption3=If you type in an ID that doesn't exist the word 'New' will appear. If you type in an existing ID the system will display the item's details.
Caption4=When you are ready to move on, click the 'Next' button.

[PRODUCTTYPE]
TabFramePage=0
Caption1='Description Only' items do not have prices or stock level tracking associated with them. They are used as a shorthand method of inserting regularly used headings and descriptions onto invoices.
Caption2='Product Only' items have selling prices but not stock level tracking associated with them. An examples is labour charges.
Caption3='Full Stock Items' as suggested have prices and stock level tracking associated with them.
Caption4=Choose the relevant type, then click the 'Next' button.

[DESCRIPTION]
TabFramePage=0
Caption1=Enter the item description.
Caption2=When you are ready to move on, click the 'Next' button.

[GROUPID]
OnCondition=STNAME.CNPRODTYPE>'0'
TabFramePage=0
Caption1=The 'Group ID' box permits you to specify the group to which sales of this product will be analysed.
Caption2=Analysing sales into logical groups helps you to keep track of product groups and improves the quality of management information.
Caption3=Tip:
Caption4=If you can't remember the relevant 'Group ID' click the adjacent magnifying glass and choose one from the list. 

[UNITDESC]
OnCondition=STNAME.CNPRODTYPE>'0'
TabFramePage=0
Caption1=Enter a relevant pack description, for example, Case, Metre, 24's etc. 
Caption2=This field will be printed on invoices, orders, etc.

[SELLPRICE]
OnCondition=STNAME.CNPRODTYPE>'0'
TabFramePage=0
Caption1=Enter the item's normal selling price without discount.

[VATCODE]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.VATMONTHS>'0'
TabFramePage=0
Caption1=Enter the default VAT code for this item.
Caption2=You will have the opportunity to override this code at the time of invoicing if necessary.

[DISCOUNTCODE1]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y'
TabFramePage=0
Caption1=This field is associated with the 'Discount Code' box on the 'Customer Detail Update' screen and is used to determine which level of discount applies.
Caption2=For example, if the code on a customer's record is 'A', and you enter a discount of 10% against a discount code of  'A' in this field, that customer will qualify for 10% discount on this item at the time of invoicing.

[DISCOUNTVAL1]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y' & STNAME.CNDISCODE1>' '
TabFramePage=0
Caption1=Enter a discount percentage associated with 'Discount Code 1'.

[DISCOUNTCODE2]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y'
TabFramePage=0
Caption1=This field is associated with the 'Discount Code' box on the 'Customer Detail Update' screen and is used to determine which level of discount applies.
Caption2=For example, if the code on a customer's record is 'B', and you enter a discount of 15% against a discount code of  'B' in this field, that customer will qualify for 15% discount at the time of invoicing if the invoice includes this item.

[DISCOUNTVAL2]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y' & STNAME.CNDISCODE2>' '
TabFramePage=0
Caption1=Enter a discount percentage associated with 'Discount Code 2'.

[DISCOUNTCODE3]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y'
TabFramePage=0
Caption1=This field is associated with the 'Discount Code' box on the 'Customer Detail Update' screen and is used to determine which level of discount applies.
Caption2= For example, if the code on a customer's record is 'C', and you enter a discount of 20% against a discount code of  'C' in this field, that customer will qualify for 20% discount at the time of invoicing if the invoice includes this item.

[DISCOUNTVAL3]
OnCondition=STNAME.CNPRODTYPE>'0' & SYSTEM.USELINEDSC='Y' & STNAME.CNDISCODE3>' '
TabFramePage=0
Caption1=Enter a discount percentage associated with 'Discount Code 3'.

[SUPPLIERID]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=If you enter a 'Supplier ID', it will enable you to produce re-order reports by supplier.
Caption2=Tip:
Caption3=If you can't remember the relevant 'Supplier ID', click the adjacent magnifying glass and choose one from the list. 

[SUPPLIERPARTNO]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1='Supplier Part Numbers' are printed on purchase orders to assist your supplier. 
Caption2=They are also displayed on the global price change by supplier screen and the stock take report. 

[LOCATION]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=Enter the bin location or other meaningful reference. 

[COSTPRICE]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=Enter the typical buying price for this item.  

[REORDERLEVEL]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=When your stock level reaches the 'Re-Order Level' the system will remind you that you need to order more stock, and the item will appear on the Re-Order Report.

[REORDERQUANTITY]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=The 'Re-Order Quantity' field is shown on the Re-Order Report when the item's in-stock quantity falls below its Re-Order Level.

[MINIMUMSTOCK]
OnCondition=STNAME.CNPRODTYPE>'1'
TabFramePage=1
Caption1=If the stock drops below the 'Minimum Stock Level' you will be again reminded to order more stock.

[END]
Caption1=This concludes your guide through the 'Product Detail Update' screens.
Caption2=You can click the 'Back' button to review previous topics.
Caption3=Click the 'Save' button below when you are ready to create a permanent record of the entries you have made.
Caption4=When you are not using cue cards there will be a 'Save' button on the tab frame itself.
